CVE-2016-5195

Home » CentOS » CVE-2016-5195
CentOS 2 Comments

Hi Team,

Could you please help us to know about the CVE-2016-5195 on CentOS.

I have server running with CentOS Linux release 7.2.1511 (Core) , will this be effected?

Thanks Aswathi

2 thoughts on - CVE-2016-5195

LEAVE A COMMENT